4 Replies Latest reply: Dec 7, 2011 12:22 PM by wjosten
Jim J. Farrell, IV Level 1 Level 1 (35 points)

Been trying to upgrade my ipsw iphone 3gs from 4.3.3 to 4.3.5, keeping getting build errors, by selecting the downloaded ipsw. Want to install 4.3.5 due to stabliy instead of 5/5.0.0

 

4.3.3 is the current and only ios so no 4.3.5 blobs


iPhone 3GS, Mac OS X (10.7.2)